.elementor-3595 .elementor-element.elementor-element-bc56874 {
  --display: flex;
  --min-height: 30vh;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
  --justify-content: center;
  --background-transition: 0.3s;
}
.elementor-3595
  .elementor-element.elementor-element-bc56874:not(
    .elementor-motion-effects-element-type-background
  ),
.elementor-3595
  .elementor-element.elementor-element-bc56874
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-color: transparent;
  background-image: linear-gradient(180deg, #dde5ed 0%, #ffffff 100%);
}
.elementor-3595 .elementor-element.elementor-element-bc56874,
.elementor-3595 .elementor-element.elementor-element-bc56874::before {
  --border-transition: 0.3s;
}
.elementor-3595 .elementor-element.elementor-element-54bdfa2 {
  --display: flex;
  --background-transition: 0.3s;
}
.elementor-3595
  .elementor-element.elementor-element-d6a3b40
  .elementor-heading-title {
  color: #000000;
  font-family: arial, Sans-serif;
  font-size: 54px;
  font-weight: 300;
}
.elementor-3595 .elementor-element.elementor-element-edcdb38 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 100px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-3595 .elementor-element.elementor-element-edcdb38,
.elementor-3595 .elementor-element.elementor-element-edcdb38::before {
  --border-transition: 0.3s;
}
.elementor-3595
  .elementor-element.elementor-element-cf3848b
  .elementor-field-group {
  padding-right: calc(48px / 2);
  padding-left: calc(48px / 2);
  margin-bottom: 24px;
}
.elementor-3595
  .elementor-element.elementor-element-cf3848b
  .elementor-form-fields-wrapper {
  margin-left: calc(-48px / 2);
  margin-right: calc(-48px / 2);
  margin-bottom: -24px;
}
.elementor-3595
  .elementor-element.elementor-element-cf3848b
  .elementor-field-group.recaptcha_v3-bottomleft,
.elementor-3595
  .elementor-element.elementor-element-cf3848b
  .elementor-field-group.recaptcha_v3-bottomright {
  margin-bottom: 0;
}
body.rtl
  .elementor-3595
  .elementor-element.elementor-element-cf3848b
  .elementor-labels-inline
  .elementor-field-group
  > label {
  padding-left: 7px;
}
body:not(.rtl)
  .elementor-3595
  .elementor-element.elementor-element-cf3848b
  .elementor-labels-inline
  .elementor-field-group
  > label {
  padding-right: 7px;
}
body
  .elementor-3595
  .elementor-element.elementor-element-cf3848b
  .elementor-labels-above
  .elementor-field-group
  > label {
  padding-bottom: 7px;
}
.elementor-3595
  .elementor-element.elementor-element-cf3848b
  .elementor-field-group
  > label,
.elementor-3595
  .elementor-element.elementor-element-cf3848b
  .elementor-field-subgroup
  label {
  color: #000000;
}
.elementor-3595
  .elementor-element.elementor-element-cf3848b
  .elementor-field-group
  > label {
  font-family: arial, Sans-serif;
  font-weight: 400;
}
.elementor-3595
  .elementor-element.elementor-element-cf3848b
  .elementor-field-group
  .elementor-field {
  color: #7a7a7a;
}
.elementor-3595
  .elementor-element.elementor-element-cf3848b
  .elementor-field-group
  .elementor-field,
.elementor-3595
  .elementor-element.elementor-element-cf3848b
  .elementor-field-subgroup
  label {
  font-family: arial, Sans-serif;
  font-weight: 400;
}
.elementor-3595
  .elementor-element.elementor-element-cf3848b
  .elementor-field-group:not(.elementor-field-type-upload)
  .elementor-field:not(.elementor-select-wrapper) {
  background-color: #ffffff;
  border-color: #7a7a7a80;
}
.elementor-3595
  .elementor-element.elementor-element-cf3848b
  .elementor-field-group
  .elementor-select-wrapper
  select {
  background-color: #ffffff;
  border-color: #7a7a7a80;
}
.elementor-3595
  .elementor-element.elementor-element-cf3848b
  .elementor-field-group
  .elementor-select-wrapper::before {
  color: #7a7a7a80;
}
.elementor-3595
  .elementor-element.elementor-element-cf3848b
  .e-form__buttons__wrapper__button-next {
  background-color: var(--e-global-color-14d4117);
  color: #ffffff;
}
.elementor-3595
  .elementor-element.elementor-element-cf3848b
  .elementor-button[type="submit"] {
  background-color: var(--e-global-color-14d4117);
  color: #ffffff;
}
.elementor-3595
  .elementor-element.elementor-element-cf3848b
  .elementor-button[type="submit"]
  svg
  * {
  fill: #ffffff;
}
.elementor-3595
  .elementor-element.elementor-element-cf3848b
  .e-form__buttons__wrapper__button-previous {
  background-color: var(--e-global-color-14d4117);
  color: #ffffff;
}
.elementor-3595
  .elementor-element.elementor-element-cf3848b
  .e-form__buttons__wrapper__button-next:hover {
  color: #ffffff;
}
.elementor-3595
  .elementor-element.elementor-element-cf3848b
  .elementor-button[type="submit"]:hover {
  color: #ffffff;
}
.elementor-3595
  .elementor-element.elementor-element-cf3848b
  .elementor-button[type="submit"]:hover
  svg
  * {
  fill: #ffffff;
}
.elementor-3595
  .elementor-element.elementor-element-cf3848b
  .e-form__buttons__wrapper__button-previous:hover {
  color: #ffffff;
}
.elementor-3595 .elementor-element.elementor-element-cf3848b .elementor-button {
  border-radius: 10px 10px 10px 10px;
}
.elementor-3595
  .elementor-element.elementor-element-cf3848b
  .elementor-message {
  font-family: arial, Sans-serif;
  font-weight: 400;
}
.elementor-3595 .elementor-element.elementor-element-cf3848b {
  --e-form-steps-indicators-spacing: 20px;
  --e-form-steps-indicator-padding: 30px;
  --e-form-steps-indicator-inactive-secondary-color: #ffffff;
  --e-form-steps-indicator-active-secondary-color: #ffffff;
  --e-form-steps-indicator-completed-secondary-color: #ffffff;
  --e-form-steps-divider-width: 1px;
  --e-form-steps-divider-gap: 10px;
}
.elementor-3595
  .elementor-element.elementor-element-cf3848b
  > .elementor-widget-container {
  margin: 5px 0px 0px 0px;
}
.elementor-3595 .elementor-element.elementor-element-c3b4a0b {
  --display: flex;
  --background-transition: 0.3s;
  --margin-top: 110px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
}
.elementor-3595 .elementor-element.elementor-element-0ce20a7 {
  text-align: center;
}
.elementor-3595
  .elementor-element.elementor-element-0ce20a7
  .elementor-heading-title {
  color: #000000;
  font-family: arial, Sans-serif;
  font-size: 32px;
  font-weight: 700;
}
.elementor-3595
  .elementor-element.elementor-element-0ce20a7
  > .elementor-widget-container {
  margin: 0px 0px 40px 0px;
  padding: 0px 0px 0px 0px;
}
.elementor-3595 .elementor-element.elementor-element-62355665 {
  --display: flex;
  --min-height: 694px;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --gap: 0px 0px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-3595 .elementor-element.elementor-element-62355665,
.elementor-3595 .elementor-element.elementor-element-62355665::before {
  --border-transition: 0.3s;
}
.elementor-3595
  .elementor-element.elementor-element-62355665
  > .elementor-shape-top
  .elementor-shape-fill,
.elementor-3595
  .elementor-element.elementor-element-62355665
  > .e-con-inner
  > .elementor-shape-top
  .elementor-shape-fill {
  fill: #ffffff;
}
.elementor-3595
  .elementor-element.elementor-element-62355665
  > .elementor-shape-top
  svg,
.elementor-3595
  .elementor-element.elementor-element-62355665
  > .e-con-inner
  > .elementor-shape-top
  svg {
  width: calc(120% + 1.3px);
  height: 50px;
}
.elementor-3595
  .elementor-element.elementor-element-62355665
  > .elementor-shape-top,
.elementor-3595
  .elementor-element.elementor-element-62355665
  > .e-con-inner
  > .elementor-shape-top {
  z-index: 2;
  pointer-events: none;
}
.elementor-3595 .elementor-element.elementor-element-640180a1 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
  --justify-content: center;
  --background-transition: 0.3s;
}
.elementor-3595
  .elementor-element.elementor-element-640180a1:not(
    .elementor-motion-effects-element-type-background
  ),
.elementor-3595
  .elementor-element.elementor-element-640180a1
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-color: transparent;
  background-image: linear-gradient(180deg, #dce5ec 0%, #ffffff 100%);
}
.elementor-3595 .elementor-element.elementor-element-640180a1,
.elementor-3595 .elementor-element.elementor-element-640180a1::before {
  --border-transition: 0.3s;
}
.elementor-3595 .elementor-element.elementor-element-6fd4e4e0 {
  text-align: center;
}
.elementor-3595
  .elementor-element.elementor-element-6fd4e4e0
  .elementor-heading-title {
  color: #000000;
  font-family: arial, Sans-serif;
  font-size: 45px;
  font-weight: 700;
}
.elementor-3595
  .elementor-element.elementor-element-6fd4e4e0
  > .elementor-widget-container {
  margin: 101px 0px 0px 0px;
}
.elementor-3595 .elementor-element.elementor-element-52aa4f9 img {
  width: 60%;
}
.elementor-3595
  .elementor-element.elementor-element-42efa520
  .elementor-button {
  font-family: arial, Sans-serif;
  font-size: 16px;
  font-weight: 700;
  fill: #000000;
  color: #000000;
  background-color: #00bebe00;
  border-style: solid;
  border-color: var(--e-global-color-14d4117);
  border-radius: 10px 10px 10px 10px;
}
.elementor-3595
  .elementor-element.elementor-element-42efa520
  .elementor-button:hover,
.elementor-3595
  .elementor-element.elementor-element-42efa520
  .elementor-button:focus {
  color: #ffffff;
  background-color: var(--e-global-color-14d4117);
}
.elementor-3595
  .elementor-element.elementor-element-42efa520
  .elementor-button:hover
  svg,
.elementor-3595
  .elementor-element.elementor-element-42efa520
  .elementor-button:focus
  svg {
  fill: #ffffff;
}
.elementor-3595
  .elementor-element.elementor-element-42efa520
  > .elementor-widget-container {
  margin: 28px 0px 0px 0px;
}
.elementor-3595 .elementor-element.elementor-element-7fb9991c {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
  --justify-content: center;
  --background-transition: 0.3s;
}
.elementor-3595
  .elementor-element.elementor-element-7fb9991c:not(
    .elementor-motion-effects-element-type-background
  ),
.elementor-3595
  .elementor-element.elementor-element-7fb9991c
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-color: transparent;
  background-image: linear-gradient(180deg, #b6dce1 0%, #ffffff 100%);
}
.elementor-3595 .elementor-element.elementor-element-7fb9991c,
.elementor-3595 .elementor-element.elementor-element-7fb9991c::before {
  --border-transition: 0.3s;
}
.elementor-3595 .elementor-element.elementor-element-15f8e8a2 {
  text-align: center;
}
.elementor-3595
  .elementor-element.elementor-element-15f8e8a2
  .elementor-heading-title {
  color: #000000;
  font-family: arial, Sans-serif;
  font-size: 45px;
  font-weight: 700;
}
.elementor-3595
  .elementor-element.elementor-element-15f8e8a2
  > .elementor-widget-container {
  margin: 100px 0px 0px 0px;
}
.elementor-3595 .elementor-element.elementor-element-749c11e0 img {
  width: 60%;
}
.elementor-3595
  .elementor-element.elementor-element-500f133b
  .elementor-button {
  font-family: arial, Sans-serif;
  font-size: 16px;
  font-weight: 700;
  fill: #000000;
  color: #000000;
  background-color: #00bebe00;
  border-style: solid;
  border-color: var(--e-global-color-14d4117);
  border-radius: 10px 10px 10px 10px;
}
.elementor-3595
  .elementor-element.elementor-element-500f133b
  .elementor-button:hover,
.elementor-3595
  .elementor-element.elementor-element-500f133b
  .elementor-button:focus {
  color: #ffffff;
  background-color: var(--e-global-color-14d4117);
}
.elementor-3595
  .elementor-element.elementor-element-500f133b
  .elementor-button:hover
  svg,
.elementor-3595
  .elementor-element.elementor-element-500f133b
  .elementor-button:focus
  svg {
  fill: #ffffff;
}
.elementor-3595
  .elementor-element.elementor-element-500f133b
  > .elementor-widget-container {
  margin: 28px 0px 0px 0px;
}
.elementor-3595 .elementor-element.elementor-element-67308185 {
  --display: flex;
  --min-height: 694px;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --gap: 0px 0px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-3595 .elementor-element.elementor-element-67308185,
.elementor-3595 .elementor-element.elementor-element-67308185::before {
  --border-transition: 0.3s;
}
.elementor-3595
  .elementor-element.elementor-element-67308185
  > .elementor-shape-top
  .elementor-shape-fill,
.elementor-3595
  .elementor-element.elementor-element-67308185
  > .e-con-inner
  > .elementor-shape-top
  .elementor-shape-fill {
  fill: #ffffff;
}
.elementor-3595
  .elementor-element.elementor-element-67308185
  > .elementor-shape-top
  svg,
.elementor-3595
  .elementor-element.elementor-element-67308185
  > .e-con-inner
  > .elementor-shape-top
  svg {
  width: calc(120% + 1.3px);
  height: 50px;
}
.elementor-3595
  .elementor-element.elementor-element-67308185
  > .elementor-shape-top,
.elementor-3595
  .elementor-element.elementor-element-67308185
  > .e-con-inner
  > .elementor-shape-top {
  z-index: 2;
  pointer-events: none;
}
.elementor-3595 .elementor-element.elementor-element-67308185.e-con {
  --flex-grow: 0;
  --flex-shrink: 0;
}
.elementor-3595 .elementor-element.elementor-element-1381433 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
  --justify-content: center;
  --background-transition: 0.3s;
}
.elementor-3595
  .elementor-element.elementor-element-1381433:not(
    .elementor-motion-effects-element-type-background
  ),
.elementor-3595
  .elementor-element.elementor-element-1381433
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-color: transparent;
  background-image: linear-gradient(180deg, #dce5ec 0%, #ffffff 100%);
}
.elementor-3595 .elementor-element.elementor-element-1381433,
.elementor-3595 .elementor-element.elementor-element-1381433::before {
  --border-transition: 0.3s;
}
.elementor-3595 .elementor-element.elementor-element-6e7d1488 {
  text-align: center;
}
.elementor-3595
  .elementor-element.elementor-element-6e7d1488
  .elementor-heading-title {
  color: #000000;
  font-family: arial, Sans-serif;
  font-size: 54px;
  font-weight: 700;
}
.elementor-3595
  .elementor-element.elementor-element-253c0ef8
  .elementor-button {
  font-family: arial, Sans-serif;
  font-size: 16px;
  font-weight: 700;
  fill: #000000;
  color: #000000;
  background-color: #00bebe00;
  border-style: solid;
  border-color: var(--e-global-color-14d4117);
  border-radius: 15px 15px 15px 15px;
}
.elementor-3595
  .elementor-element.elementor-element-253c0ef8
  .elementor-button:hover,
.elementor-3595
  .elementor-element.elementor-element-253c0ef8
  .elementor-button:focus {
  color: #ffffff;
  background-color: var(--e-global-color-14d4117);
}
.elementor-3595
  .elementor-element.elementor-element-253c0ef8
  .elementor-button:hover
  svg,
.elementor-3595
  .elementor-element.elementor-element-253c0ef8
  .elementor-button:focus
  svg {
  fill: #ffffff;
}
.elementor-3595
  .elementor-element.elementor-element-253c0ef8
  > .elementor-widget-container {
  margin: 28px 0px 0px 0px;
}
.elementor-3595 .elementor-element.elementor-element-67ba723f {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
  --justify-content: center;
  --background-transition: 0.3s;
}
.elementor-3595
  .elementor-element.elementor-element-67ba723f:not(
    .elementor-motion-effects-element-type-background
  ),
.elementor-3595
  .elementor-element.elementor-element-67ba723f
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-color: transparent;
  background-image: linear-gradient(180deg, #b6dce1 0%, #ffffff 100%);
}
.elementor-3595 .elementor-element.elementor-element-67ba723f,
.elementor-3595 .elementor-element.elementor-element-67ba723f::before {
  --border-transition: 0.3s;
}
.elementor-3595
  .elementor-element.elementor-element-268d3c7a
  .elementor-heading-title {
  color: #000000;
  font-family: arial, Sans-serif;
  font-weight: 700;
}
.elementor-3595
  .elementor-element.elementor-element-10b0413b.elementor-element {
  --flex-grow: 0;
  --flex-shrink: 0;
}
.elementor-3595
  .elementor-element.elementor-element-4fba6877
  .elementor-button {
  font-family: arial, Sans-serif;
  font-size: 16px;
  font-weight: 700;
  fill: #000000;
  color: #000000;
  background-color: #00bebe00;
  border-style: solid;
  border-color: var(--e-global-color-14d4117);
  border-radius: 15px 15px 15px 15px;
}
.elementor-3595
  .elementor-element.elementor-element-4fba6877
  .elementor-button:hover,
.elementor-3595
  .elementor-element.elementor-element-4fba6877
  .elementor-button:focus {
  color: #ffffff;
  background-color: var(--e-global-color-14d4117);
}
.elementor-3595
  .elementor-element.elementor-element-4fba6877
  .elementor-button:hover
  svg,
.elementor-3595
  .elementor-element.elementor-element-4fba6877
  .elementor-button:focus
  svg {
  fill: #ffffff;
}
.elementor-3595
  .elementor-element.elementor-element-4fba6877
  > .elementor-widget-container {
  margin: 28px 0px 0px 0px;
}
.elementor-3595
  .elementor-element.elementor-element-4fba6877.elementor-element {
  --flex-grow: 0;
  --flex-shrink: 0;
}
:root {
  --page-title-display: none;
}
@media (max-width: 1024px) {
  .elementor-3595
    .elementor-element.elementor-element-6fd4e4e0
    .elementor-heading-title {
    font-size: 43px;
  }
  .elementor-3595
    .elementor-element.elementor-element-15f8e8a2
    .elementor-heading-title {
    font-size: 43px;
  }
  .elementor-3595
    .elementor-element.elementor-element-6e7d1488
    .elementor-heading-title {
    font-size: 43px;
  }
}
@media (min-width: 768px) {
  .elementor-3595 .elementor-element.elementor-element-edcdb38 {
    --content-width: 1140px;
  }
  .elementor-3595 .elementor-element.elementor-element-c3b4a0b {
    --content-width: 1140px;
  }
  .elementor-3595 .elementor-element.elementor-element-640180a1 {
    --width: 50%;
  }
  .elementor-3595 .elementor-element.elementor-element-7fb9991c {
    --width: 50%;
  }
  .elementor-3595 .elementor-element.elementor-element-1381433 {
    --width: 50%;
  }
  .elementor-3595 .elementor-element.elementor-element-67ba723f {
    --width: 50%;
  }
}
@media (max-width: 1024px) and (min-width: 768px) {
  .elementor-3595 .elementor-element.elementor-element-c3b4a0b {
    --content-width: 100%;
  }
}
@media (max-width: 767px) {
  .elementor-3595 .elementor-element.elementor-element-bc56874 {
    --min-height: 16vh;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 15px;
    --padding-right: 15px;
  }
  .elementor-3595 .elementor-element.elementor-element-54bdfa2 {
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
  }
  .elementor-3595 .elementor-element.elementor-element-d6a3b40 {
    text-align: center;
  }
  .elementor-3595
    .elementor-element.elementor-element-d6a3b40
    .elementor-heading-title {
    font-size: 28px;
  }
  .elementor-3595 .elementor-element.elementor-element-edcdb38 {
    --margin-top: 0px;
    --margin-bottom: 30px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 15px;
    --padding-right: 15px;
  }
  .elementor-3595
    .elementor-element.elementor-element-cf3848b
    .elementor-field-group
    > label {
    font-size: 15px;
  }
  .elementor-3595
    .elementor-element.elementor-element-cf3848b
    .elementor-field-group
    .elementor-field,
  .elementor-3595
    .elementor-element.elementor-element-cf3848b
    .elementor-field-subgroup
    label {
    font-size: 15px;
  }
  .elementor-3595
    .elementor-element.elementor-element-cf3848b
    .elementor-message {
    font-size: 15px;
  }
  .elementor-3595
    .elementor-element.elementor-element-cf3848b
    > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
  }
  .elementor-3595 .elementor-element.elementor-element-c3b4a0b {
    --margin-top: 10px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 15px;
    --padding-bottom: 15px;
    --padding-left: 15px;
    --padding-right: 15px;
  }
  .elementor-3595
    .elementor-element.elementor-element-0ce20a7
    .elementor-heading-title {
    font-size: 22px;
  }
  .elementor-3595
    .elementor-element.elementor-element-0ce20a7
    > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 22px -0px -0px -0px;
  }
  .elementor-3595 .elementor-element.elementor-element-62355665 {
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
  }
  .elementor-3595 .elementor-element.elementor-element-640180a1 {
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
  }
  .elementor-3595
    .elementor-element.elementor-element-6fd4e4e0
    > .elementor-widget-container {
    margin: 50px 0px 0px 0px;
  }
  .elementor-3595
    .elementor-element.elementor-element-42efa520
    > .elementor-widget-container {
    margin: 20px 0px 0px 0px;
  }
  .elementor-3595
    .elementor-element.elementor-element-500f133b
    > .elementor-widget-container {
    margin: 20px 0px 0px 0px;
  }
  .elementor-3595
    .elementor-element.elementor-element-500f133b.elementor-element {
    --align-self: center;
  }
  .elementor-3595 .elementor-element.elementor-element-67308185 {
    --width: 100%;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
  }
  .elementor-3595
    .elementor-element.elementor-element-67308185
    > .elementor-shape-top
    svg,
  .elementor-3595
    .elementor-element.elementor-element-67308185
    > .e-con-inner
    > .elementor-shape-top
    svg {
    height: 32px;
  }
  .elementor-3595 .elementor-element.elementor-element-1381433 {
    --min-height: 420px;
    --align-items: center;
    --container-widget-width: calc(
      (1 - var(--container-widget-flex-grow)) * 100%
    );
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
  }
  .elementor-3595
    .elementor-element.elementor-element-6e7d1488
    .elementor-heading-title {
    font-size: 28px;
  }
  .elementor-3595
    .elementor-element.elementor-element-6e7d1488
    > .elementor-widget-container {
    margin: 30px 0px 0px 0px;
  }
  .elementor-3595 .elementor-element.elementor-element-7ad11857 img {
    width: 75%;
  }
  .elementor-3595
    .elementor-element.elementor-element-7ad11857
    > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
  }
  .elementor-3595
    .elementor-element.elementor-element-253c0ef8
    .elementor-button {
    border-radius: 10px 10px 10px 10px;
  }
  .elementor-3595
    .elementor-element.elementor-element-253c0ef8
    > .elementor-widget-container {
    margin: 20px 0px 0px 0px;
  }
  .elementor-3595 .elementor-element.elementor-element-67ba723f {
    --min-height: 420px;
    --align-items: center;
    --container-widget-width: calc(
      (1 - var(--container-widget-flex-grow)) * 100%
    );
  }
  .elementor-3595 .elementor-element.elementor-element-268d3c7a {
    text-align: center;
  }
  .elementor-3595
    .elementor-element.elementor-element-268d3c7a
    .elementor-heading-title {
    font-size: 28px;
  }
  .elementor-3595
    .elementor-element.elementor-element-268d3c7a
    > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
  }
  .elementor-3595 .elementor-element.elementor-element-10b0413b img {
    width: 75%;
  }
  .elementor-3595
    .elementor-element.elementor-element-10b0413b
    > .elementor-widget-container {
    margin: 15px 0px 0px 0px;
  }
  .elementor-3595 .elementor-element.elementor-element-10b0413b {
    width: var(--container-widget-width, 347.994px);
    max-width: 347.994px;
    --container-widget-width: 347.994px;
    --container-widget-flex-grow: 0;
  }
  .elementor-3595
    .elementor-element.elementor-element-4fba6877
    .elementor-button {
    border-radius: 10px 10px 10px 10px;
  }
  .elementor-3595
    .elementor-element.elementor-element-4fba6877
    > .elementor-widget-container {
    margin: 20px 0px 0px 0px;
  }
  .elementor-3595 .elementor-element.elementor-element-4fba6877 {
    width: var(--container-widget-width, 359.197px);
    max-width: 359.197px;
    --container-widget-width: 359.197px;
    --container-widget-flex-grow: 0;
  }
} /* Start Custom Fonts CSS */
@font-face {
  font-family: arial;
  font-style: normal;
  font-weight: bold;
  font-display: auto;
  src: url("http://innkr.zccbbg.top/wp-content/uploads/2023/05/HONORSansCN-Bold.ttf")
    format("truetype");
}
/* End Custom Fonts CSS */
/* Start Custom Fonts CSS */
@font-face {
  font-family: arial;
  font-style: normal;
  font-weight: normal;
  font-display: auto;
  src: url("https://www.innkr.com/wp-content/uploads/2023/05/HONORSansCN-Light.ttf")
    format("truetype");
}
/* End Custom Fonts CSS */
